<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html lang="el">
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="content-type" >
    <title>release_notes-el</title>
    <meta content="The OSCAR Team" name="author" >
    <meta content="Translation copyright 2020 by The OSCAR Translation Team" name="description" >
  </head>
  <body>
<p> <b> Αλλαγές και επιδιορθώσεις στο OSCAR v1.1.1 </b>
<br> Τα τμήματα του OSCAR είναι © 2019-2020 από την <i> Ομάδα OSCAR </i> </p>
<ul>
<li> [new] Πρόσθετες συσκευές Philips Respironics που έχουν δοκιμαστεί και υποστηριχθεί πλήρως:
<ul>
<li> BiPAP S/T (σειρά C) (1061401) </li>
<li> DreamStation BiPAP Pro (600X150) </li>
<li> DreamStation Auto BiPAP (700X150) </li>
<li> <i> Σημείωση: Οι συναγερμοί εξαεριστήρων δεν εισάγονται αυτήν τη στιγμή. </i> </li>
</ul>
<li> [νέο] Προσθέστε το κανάλι "αιχμής ροής" που αναφέρεται από τους ανεμιστήρες πριν από το DreamStation. </li>
<li> [new] Αυτόματη ανίχνευση και επίλυση σφαλμάτων που σχετίζονται με γραφικά στα Windows. </li>
<li> [new] Υποστήριξη AVAPS στο γράφημα πίεσης Επισκόπησης. </li>
<li> [fix] Διορθώστε τις γραμμές που λείπουν στο γράφημα πίεσης Επισκόπηση για συσκευές Philips Respironics. </li>
<li> [fix] Προσθέστε κανάλια πίεσης Philips Respironics που λείπουν στην εξαγωγή CSV. </li>
<li> [fix] Διορθώστε το μηδέν AHI της Philips Respironics στην εξαγωγή περιόδου λειτουργίας CSV. </li>
<li> [fix] Προσθέστε υποστήριξη για τη ρύθμιση κλειδώματος Bi-Flex σε ανεμιστήρες πριν το DreamStation. </li>
<li> [fix] Διορθώστε την κλίμακα κυματομορφής πίεσης για το BiPAP autoSV Advanced 30 (960T) </li>
<li> [fix] Προσθήκη υποστήριξης για λειτουργία χρόνου ανόδου σε συσκευές DreamStation BiPAP (600X-700X). </li>
<li> [fix] Καταργήστε τις ρυθμίσεις χρόνου και πίεσης ράμπας όταν η ράμπα είναι απενεργοποιημένη σε συσκευές πριν από το DreamStation. </li>
<li> [fix] Βελτίωση της εισαγωγής δεδομένων οξυμετρίας της Philips Respironics. </li>
<li> [fix] Διόρθωση ευρετηρίου VS2 που εμφανίζεται στην καθημερινή σελίδα για μηχανήματα Philips Respironics. </li>
<li> [fix] Επιδιόρθωση περιστασιακής αποτυχίας αποθήκευσης εισαγόμενων δεδομένων Viatom. </li>
<li> [fix] Διορθώστε μια επαναλαμβανόμενη προτροπή αναβάθμισης βάσης δεδομένων. </li>
<li> [fix] Διορθώστε ένα περιστασιακό σφάλμα κατά την εισαγωγή Resmed data. </li>
</ul>
    <p>
    <b>Αλλαγές και επιδιορθώσεις στο OSCAR v1.1.0</b>
    <br>Τα τμήματα του OSCAR είναι © 2019-2020 από την 
    <i>ομάδα OSCAR</i></p>
    <ul>
      <li>[νέα] Πρόσθετες συσκευές Philips Respironics δοκιμάστηκαν και υποστηρίχθηκαν πλήρως:
        <ul>
          <li>DreamStation Auto CPAP (500Χ180)</li>
        </ul>
      <li>[νέο] Προσθέστε υποστήριξη για τον υγραντήρα DreamStation «PassOver» και τις λειτουργίες σφάλματος.</li>
      <li>[fix] Διορθώστε μια παλινδρόμηση rc-1 στην οθόνη ανακούφισης πίεσης στη σελίδα Στατιστικά.</li>
      <li>[fix] Διορθώστε το γράφημα λεπτών σε πίεση για συσκευές Philips Respironics.</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.1.0-rc-1</b>
    <br>Μερίδια του OSCAR είναι © 2019-2020 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>[fix] Οι γραμμές AHI και Usage σε διαγράμματα γενικής εικόνας δείχνουν τώρα το σωστό ύψος όταν η χρήση οξυμετρίας είναι σημαντικά μεγαλύτερη από τη χρήση της CPAP.</li>
      <li>[fix] Βελτιωμένη εισαγωγή των ρυθμίσεων Philips Respironics. Συγκεκριμένα:
        <ul>
          <li>Οι ρυθμίσεις για τις λειτουργίες PC, S και S/T εμφανίζονται τώρα σωστά.</li>
          <li>Οι ρυθμίσεις AVAPS εμφανίζονται τώρα σωστά, συμπεριλαμβανομένου του όγκου στόχου.</li>
          <li>Οι ρυθμίσεις δημιουργίας αντιγράφων ασφαλείας εισάγονται τώρα και εμφανίζονται.</li>
          <li>Οι ρυθμίσεις για τις λειτουργίες ελέγχου CPAP και Auto-Trial εμφανίζονται τώρα σωστά.</li>
        </ul>
      <li>[fix] Διορθώστε την αναφερόμενη διάρκεια για εξαιρετικά μεγάλες περιόδους σύνδεσης στις συσκευές DreamStation CPAP και BiPAP</li>
      <li>[new] Πρόσθετες συσκευές Philips Respironics που δοκιμάστηκαν και υποστηρίχθηκαν πλήρως:
        <ul>
          <li>DreamStation Auto CPAP (500X120)</li>
        </ul>
      <li>[fix] Στερεώστε την παλινδρόμηση στην οθόνη πίεσης της σελίδας υποδοχής</li>
      <li>[fix] Αρκετές συγκρούσεις έχουν καθοριστεί.</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.1.0-beta-2</b>
    <br>Μερίδια του OSCAR είναι © 2019-2020 από την ομάδα του OSCAR</p>
    <ul>
      <li>[new] Προσθέστε προκαταρκτική υποστήριξη για παλμικά οξύμετρα Viatom/Wellue</li>
      <li>[new] Προσθέστε υποστήριξη για hypnograms του Dreem</li>
      <li>[new] Εκτεταμένη αναδιοργάνωση του φορτωτή ResMed για να διευκολύνει την κατανόηση και τις μελλοντικές βελτιώσεις</li>
      <li>[new] Πρόσθετες συσκευές Philips Respironics που δοκιμάστηκαν και υποστηρίχθηκαν πλήρως:
        <ul>
          <li>DreamStation Auto CPAP (500X130)</li>
        </ul>
      <li>[new] Προσθέστε μια επιλογή μενού για να δημιουργήσετε ένα φερμουάρ από μια κάρτα SD</li>
      <li>[new] Ζητήστε από πού να αποθηκεύσετε στιγμιότυπα οθόνης</li>
      <li>[new] Προειδοποίηση χρηστών κατά την εισαγωγή απροσδόκητων δεδομένων Philips Respironics κατά την εισαγωγή</li>
      <li>[fix] Προσθέστε υποστήριξη για λειτουργία CPAP σε DreamStation BiPAP S/T και AVAPS</li>
      <li>[fix] Το pinch-to-zoom λειτουργεί τώρα όπως αναμένεται</li>
      <li>[fix] Ο φορτωτής Philips Respironics σέβεται τώρα την προτίμηση &quot;αγνοήστε τις παλιές περιόδους&quot;</li>
      <li>[fix] Βελτιωμένος χειρισμός ασυνεχών δεδομένων Philips Respironics</li>
      <li>[fix] Βελτιωμένη εισαγωγή των ρυθμίσεων Flex Respironics Flex και υγρασίας</li>
      <li>[fix] Διορθώστε την εσφαλμένη εμφάνιση της διαμέτρου του σωλήνα σε ορισμένες συσκευές Philips Respironics</li>
      <li>[fix] Διορθώστε την αποτυχία της ετικέτας &quot;Bi-Flex&quot; για τα δύο επίπεδα DreamStations</li>
      <li>[fix] Fix crashes σε φορτωτή ZEO</li>
      <li>[fix] Διορθώστε αρκετές διαρροές μνήμης</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.1.0-beta-1</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>[new] Εκτεταμένη γενική επισκευή του συστήματος Philips Respironics One εισαγωγέας, που επιλύει όλα τα ζητήματα που αναφέρθηκαν προηγουμένως.</li>
      <li>[new] Οι παρακάτω συσκευές Philips Respironics δοκιμάζονται και υποστηρίζονται πλήρως:
        <ul>
          <li>REMstar Plus (Σύστημα Ένα) (251P),</li>
          <li>REMstar Pro (System One) (450Ρ, 451Ρ),</li>
          <li>REMstar Auto (σύστημα 1) (550P, 551P),</li>
          <li>Το σύστημα BiPAP Auto (System One) (750P),</li>
          <li>Το σύστημα BiPAP AutoSV Advanced System One (950P, 951P),</li>
          <li>REMstar Pro (σύστημα One Series 60) (460P, 461P),</li>
          <li>REMstar Auto (Σύστημα Ένας Σειράς 60) (560P, 561P, 562P, 560PBT),</li>
          <li>BiPAP Pro (System One Series 60) (660Ρ),</li>
          <li>Το σύστημα BiPAP Auto (System One Series 60) (760P),</li>
          <li>Το σύστημα BiPAP autoSV Advanced (System One 60 Series) (960P, 961P),</li>
          <li>Το BiPAP autoSV Advanced 30 (Σύστημα One Series 60) (960T),</li>
          <li>BiPAP S/T 30 (Σύστημα Ένας Σειρά 60) (1061T),</li>
          <li>Το BiPAP AVAPS 30 (System One 60 Series) (1160P),</li>
          <li>Το DreamStation CPAP (200Χ110),</li>
          <li>Το DreamStation CPAP Pro (400Χ110, 400Χ150),</li>
          <li>Το DreamStation Go (400G110),</li>
          <li>Το DreamStation Auto CPAP (500Χ110, 500Χ150),</li>
          <li>Το DreamStation Go Auto (500G110, 502G150),</li>
          <li>Το DreamStation BiPAP Pro (600Χ110),</li>
          <li>Το DreamStation Auto BiPAP (700Χ110),</li>
          <li>Το DreamStation BiPAP autoSV (900Χ110, 900Χ120),</li>
          <li>Το DreamStation BiPAP S/T 30 (1030Χ110),</li>
          <li>Το DreamStation BiPAP S/T 30 με AAM (1030X150),</li>
          <li>Το DreamStation BiPAP AVAPS 30 (1130Χ110),</li>
          <li>DreamStation BiPAP AVAPS 30 AE (1131X150)</li>
          <li> <i>Σημείωση: Οι ρυθμίσεις για τις λειτουργίες PC, S και S/T εξακολουθούν να εμφανίζονται εσφαλμένα.</i> </li>
        </ul>
      <li>[new] Ενημέρωση αρχείων μετάφρασης και προσθήκη νέων γλωσσών</li>
      <li>[new] Επιτρέψτε στο χρήστη να επαναφέρει τη σειρά γραφημάτων στην ημερήσια σελίδα σε Standard (για CPAP και APAP) ή Advanced order (για τις λειτουργίες ASV και AVAPS)</li>
      <li>[new] Προσθήκη ρύθμισης προτιμήσεων για να συμπεριλάβετε τον σειριακό αριθμό στη λίστα ρυθμίσεων συσκευής</li>
      <li>[fix] Τοποθετήστε την ημερομηνία, την ώρα και τις πληροφορίες έκδοσης Oscar στα υποσέλιδα αναφοράς</li>
      <li>[fix] Ενημερώστε την ταυτότητα των συσκευών ResMed S9 στη σελίδα υποδοχής</li>
      <li>[fix] Σωστή μορφοποίηση του αριθμού συμβάντος στην καρτέλα Καθημερινές εκδηλώσεις</li>
      <li>[fix] Σωστή μετατόπιση ζώνης ώρας για εισαγωγές SomnoPose</li>
      <li>[fix] Εμφανίζει μια γραμμή προόδου όταν ρυθμίζετε το εύρος επισκόπησης σε μεγάλο αριθμό ημερών</li>
      <li>[fix] Ορίστε τις γραμμές συσκέψεων στην καθημερινή σελίδα με πιο καθαρό χρώμα</li>
      <li>[fix] Βελτιώστε τη λίστα των συσκευών στη σελίδα Statistics</li>
      <li>[fix] Αναφορά πίεσης όταν λείπουν τα δεδομένα IPAP</li>
      <li>[fix] Εφαρμόστε το κουμπί Ανανέωση στη σελίδα Προφίλ</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.1.0-testing-4</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>[νέα] Οι εγκαταστάτες των Windows υποστηρίζουν Oscar, Oscar 32-bit, Oscar (δοκιμή) και Oscar 32-bit (δοκιμή)</li>
      <li>[fix] Release builds χρησιμοποιεί ένα πλήκτρο ρυθμίσεων του OSCAR, η δοκιμή δημιουργεί τη χρήση δοκιμής OSCAR και η κλάση κατασκευάζει τη χρήση του κλάδου OSCAR. Οι προεπιλεγμένοι κατάλογοι δεδομένων ονομάζονται παρομοίως.</li>
      <li>[fix] Επισκόπηση των προβλημάτων του γραφήματος όταν συμπεριλήφθηκαν τα δεδομένα CPAP και Oximetry</li>
      <li>[fix] Οι μεταφράσεις ενημερώθηκαν για όλες τις γλώσσες. Προστέθηκαν ισπανικά (Μεξικό) και νορβηγικές γλώσσες</li>
      <li>[fix] Όλες οι γλώσσες είναι τώρα διαθέσιμες σε Mac</li>
      <li>[fix] Η γραμμή δεδομένων στο κάτω μέρος του ημερήσιου γραφήματος τώρα στην τοπική ώρα, όταν δεν εμφανίζεται ο δρομέας γραμμής και βελτιώνεται η μορφοποίηση</li>
      <li>[fix] Το ζουμ 100% λειτουργεί τώρα στη σελίδα &quot;Επισκόπηση&quot;</li>
      <li>[fix] View/Reset Graphs επιτρέπει τώρα όλες τις γραφικές παραστάσεις και όλες τις σημαίες συμβάντων</li>
      <li>[fix] Ημερομηνία ημερολογίου διαμορφώνεται πλέον ανά εθνικές ρυθμίσεις</li>
      <li>[fix] Εναλλαγή κουμπιών στη λίστα συνεδριών της ημερήσιας σελίδας και στην παράσταση συμβάντων και γραφημάτων άλλαξαν σε πλαίσια ελέγχου</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.1.0-testing-3</b>
    <br>
    <i>ΣΗΜΕΙΩΣΗ: Οι μεταφράσεις δεν έχουν ακόμη ενημερωθεί για αυτές τις αλλαγές</i>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>[new] Οι ανεμιστήρες DreamStation BiPAP S/T και AVAPS (1030X και 1130X) υποστηρίζονται τώρα. Οι ρυθμίσεις δεν εμφανίζονται ακόμη σωστά, αλλά τα συμβάντα θεραπείας και τα γραφήματα πρέπει τώρα να εμφανίζονται σωστά.</li>
      <li>[new] Προβολή/Επαναφορά Γραφημάτων οργανώνει γραφήματα στην αρχική τους σειρά</li>
      <li>[fix] Δημιουργία ημερομηνιών μορφοποίησης για την εθνική περιοχή όπως αναφέρεται από το λειτουργικό σύστημα</li>
      <li>[fix] Βελτιώστε τη γραμμή προόδου για την ενημέρωση της προσωρινής μνήμης στατιστικών στοιχείων</li>
      <li>[fix] Διορθώστε τους υπολογισμούς του AHI επτά ημερών και του ποσοστού διαρροών στη σελίδα υποδοχής</li>
      <li>[fix] Διευκρινίστε τις ετικέτες AHI και ώρες στην καρτέλα &quot;Εγγραφές&quot; της δεξιάς πλαϊνής γραμμής</li>
      <li>[fix] Σωστό σφάλμα εισαγωγής που έχει ως αποτέλεσμα μη έγκυρους χρόνους και άκρως υψηλές τιμές AHI</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.1.0-testing-2</b>
    <br>
    <i>ΣΗΜΕΙΩΣΗ: Οι μεταφράσεις δεν έχουν ακόμη ενημερωθεί για αυτές τις αλλαγές</i>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>[new] Εμφάνιση γραμμής προόδου όταν η σελίδα Στατιστικά πρέπει να ανανεώσει την προσωρινή μνήμη με περισσότερες από 180 μέρες σε αυτήν</li>
      <li>[νέα] Ρουμανική γλώσσα υποστηρίζεται</li>
      <li>[fix] Παρουσιάστε το αναγνωριστικό δέσμευσης στη γραμμή τίτλου για δοκιμές και βήτα</li>
      <li>[fix] Εμφάνιση ετικέτας BMI και υπολογιζόμενης τιμής μόνο όταν το βάρος και το ύψος είναι μη μηδέν</li>
      <li>[fix] Βελτιώστε την εμφάνιση BMI στην Καθημερινή/Σημειώσεις</li>
      <li>[fix] Το σωστό παράθυρο προφίλ για να δείξετε ύψος μετράται σε cm, όχι μετρητές όταν το σύστημα μονάδων είναι μετρικό</li>
      <li>[fix] Να εμφανίζονται πάντα δείκτες συμβάντων στην ημερήσια σελίδα ακόμη και όταν έχουν απενεργοποιηθεί ορισμένες σημαίες συμβάντων</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.1.0-testing-1</b>
    <br>
    <i>ΣΗΜΕΙΩΣΗ: Οι μεταφράσεις δεν έχουν ακόμη ενημερωθεί για αυτές τις αλλαγές</i>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>[new] Μετανάστευση προσφοράς εάν έχει επιλεγεί ένας κατάλογος προεπιλογής κατά την πρώτη χρήση</li>
      <li>[new] Κρατήστε το πλήκτρο SHIFT προς τα κάτω κατά την εκκίνηση του OSCAR για να χρησιμοποιήσετε το Software Graphics Engine</li>
      <li>[new] Η υποστήριξη για το DreamStation BiPAP autoSV (900X) πρέπει τώρα να ολοκληρωθεί</li>
      <li>[new] Βελτιωμένη υποστήριξη DreamStation</li>
      <li>[new] Βελτίωση εισαγωγής οξυμέτρου για CM550D +</li>
      <li>[new] Απενεργοποιήστε τη σκοτεινή λειτουργία σε Mac</li>
      <li>[new] Εμφάνιση ωρών/ημέρα που συνιστούν συμμόρφωση στη σελίδα &quot;Στατιστικά&quot;</li>
      <li>[new] Καλύτερη σειρά γραφημάτων στην ημερήσια σελίδα για τα νέα προφίλ</li>
      <li>[new] Οι πληροφορίες Βοήθεια/Σύστημα εμφανίζουν πληροφορίες σχετικά με το OSCAR, το λειτουργικό σύστημα και την τοποθεσία δεδομένων</li>
      <li>[new] Μετακινήστε την επιλογή διαγράμματος πίτας από το παράθυρο Προτιμήσεις στο μενού Προβολή</li>
      <li>[new] Απόκρυψη διαγράμματος πίτας κατά την καταγραφή της οθόνης</li>
      <li>[new] Η επιλογή --datadir επιτρέπει τώρα την πλήρη ονομασία στα Windows</li>
      <li>[fix] Διορθώστε μερικά θέματα εισαγωγής οξυμέτρου</li>
      <li>[fix] Χρησιμοποιήστε τοπικό χρόνο και όχι UTC στην εισαγωγή οξυμέτρου</li>
      <li>[fix] Βελτιώστε την καταγραφή οθόνης σε Mac</li>
      <li>[fix] Fix crashes σε επαναφορά δεδομένων CPAP, καθαρισμός μιας συσκευής</li>
      <li>[fix] Αποφύγετε τη συντριβή εάν τραβήξετε ένα στιγμιότυπο οθόνης πριν ανοίξετε ένα προφίλ</li>
      <li>[fix] Αύξηση των περιοχών εξαερισμού της μάσκας</li>
      <li>[fix] Διορθώστε τη γραμμή συνόδου αν δεν υπάρχουν συναντήσεις</li>
      <li>[fix] Οι ακριβείς μήνες που εμφανίζονται στη μηνιαία προβολή της σελίδας Στατιστικά</li>
      <li>[fix] Υπολογίστε τη συμμόρφωση στη σελίδα Στατιστικά με βάση τις συνολικές ημέρες και όχι τις ημέρες που χρησιμοποιήσατε</li>
      <li>[fix] Αναφέρετε την αναφορά Στατιστικών κατά την εκτύπωση</li>
      <li>[fix] Διορθώστε την &quot;φανταστική ημερομηνία&quot; (31/12/1969) σε ορισμένες εισαγωγές ResMed</li>
      <li>[fix] Η προεπιλεγμένη γραμματοσειρά αντικαθίσταται όταν μια συγκεκριμένη γραμματοσειρά δεν είναι έγκυρη</li>
      <li>[fix] Αλλαγή προτιμήσεων επιλογή μονάδων μέτρησης σε Μετρική ή Αγγλικά</li>
      <li>[fix] Βελτιώστε την εμφάνιση των αριθμών cmH2O</li>
      <li>[fix] Εμφάνιση του μηχανισμού γραφικών στη γραμμή τίτλου σωστά</li>
      <li>[fix] Ρυθμίστε το μέγεθος του παραθύρου διαλόγου &quot;Προτιμήσεις&quot; ώστε να χωράει σε μικρότερες οθόνες</li>
      <li>[fix] Ετικέτα ελέγχου κλίματος ως χειροκίνητο ή αυτόματα σωστά στην εισαγωγή ResMed</li>
      <li>[fix] Μετακινήστε λιγότερο χρήσιμες πληροφορίες από τη γραμμή τίτλου σε πληροφορίες Help/System</li>
      <li>[fix] Αλλάξτε &quot;Ρυθμίσεις συνταγών&quot; στο μήνυμα &quot;Ρυθμίσεις μηχανής&quot;</li>
      <li>[fix] Βελτιώστε τα εικονίδια, ειδικά τα μικρότερα</li>
      <li>[fix] Διορθώστε τα θέματα του μενού Mac</li>
      <li>[fix] Βελτιώστε τα μηνύματα στο παράθυρο εντοπισμού σφαλμάτων</li>
      <li>[fix] Αναδιοργανώστε τις οδηγίες κατασκευής και άλλες εκκαθαρίσεις</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.1-r-1</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>Απενεργοποιήστε τη λειτουργία multitasking για να αποφύγετε μια συντριβή κατά την προ-φόρτωση των περιλήψεων</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.0-beta-9</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>Έγινε λήψη των πιο πρόσφατων αρχείων μετάφρασης</li>
      <li>Αλλαγή του λογότυπου σε μεγάλο O με κείμενο</li>
      <li>Καθαρίστε τις πιθανότητες και τελειώνει</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.0-beta-8</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>Έγινε λήψη των πιο πρόσφατων αρχείων μετάφρασης</li>
      <li>Δημιουργία σταθερού ονόματος αρχείου για τα έγγραφα του OSCAR</li>
      <li>Αφαιρέθηκε η ένδειξη I: E από την ημερήσια σελίδα</li>
      <li>Αλλαγή ορισμένων παραμέτρων δημιουργίας Mac</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.0-beta-7</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>Χρησιμοποιήστε τα αρχεία γλώσσας Qt για κείμενο κουμπιού</li>
      <li>Χρησιμοποιήστε τη λειτουργία &quot;Μεγιστοποίηση&quot; (με πλαίσιο &amp; μενού) αντί για &quot;FullScreen&quot;</li>
      <li>Αλλάξτε την πλατφόρμα προορισμού Mac στο OS-X 10.12 Sierra</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.0-beta-6</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>Προστέθηκε μια γραμμή προόδου κατά τη διάρκεια της μεταφοράς αρχείων</li>
      <li>Σηκώστε το κύριο παράθυρο κατά το άνοιγμα</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.0-beta-5</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>Μετακινήθηκε το ευρετήριο βοήθειας σε μια τοποθεσία εγγράψιμη από τον χρήστη</li>
      <li>Αποσαφηνισμένη επιλογή φακέλου και Μηνύματα μετεγκατάστασης</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.0-beta-4</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i></p>
    <ul>
      <li>Προστέθηκε κώδικας για τη μετεγκατάσταση ενός παλιού καταλόγου δεδομένων σε νέο κατάλογο δεδομένων</li>
      <li>Αφαιρέθηκε η επιλογή εκκίνησης &quot;-d&quot; και το στοιχείο μενού &quot;Αλλαγή καταλόγου&quot;.</li>
      <li>&nbsp;Χρησιμοποιήστε την επιλογή εκκίνησης &quot;--datadir foldername&quot; για να δημιουργήσετε ή να αλλάξετε τον κατάλογο δεδομένων.</li>
      <li>Διάφορες διορθώσεις στην καρτέλα και στην ορατότητα των κουμπιών ανάλογα με την παρουσία των δεδομένων προφίλ και συσκευών.</li>
    </ul>
    <p>
    <b>Αλλαγές και διορθώσεις στο OSCAR v1.0.0-beta-3</b>
    <br>Μερίδια του OSCAR είναι © 2019 από την 
    <i>ομάδα του OSCAR</i> και μέλη της κοινότητας άπνοιας</p>
    <ul>
      <li>Οι λειτουργίες Δωρεά και ενημέρωση έχουν καταργηθεί</li>
      <li>Το Γλωσσάριο, το Συχνές Ερωτήσεις και οι λειτουργίες του Wiki δεν έχουν ακόμη εφαρμοστεί</li>
      <li>Ο αριστερός πίνακας &quot;Ημερήσια σελίδα&quot; θα αλλάξει το μέγεθος σε μικρότερο μέγεθος.</li>
      <li>Η εισαγωγή του οξύμετρου αναφέρει σφάλματα αρχείου σε ένα πλαίσιο μηνύματος</li>
      <li>Σταθερά προβλήματα ημερομηνίας και ώρας με την εισαγωγή του οξυμέτρου</li>
      <li>Προστέθηκε υποστήριξη για την έκδοση 4.6 του firmware CMS50D +</li>
      <li>Επαναδιαμορφώσατε την οθόνη &quot;Δεν υπάρχουν δεδομένα&quot; στη σελίδα &quot;Στατιστικά&quot;</li>
      <li>Έχεις το πρόγραμμα περιήγησης Βοήθειας που λειτουργεί - απλά stubs για τώρα</li>
      <li>Μικρές διορθώσεις για την δημιουργία και την επίλυση προβλημάτων</li>
    </ul>
    <p>
      <b>SleepyHead v1.1.0-ασταθής-0</b>
    </p>
    <ul>
      <li>Κυκλοφόρησε υπό την Γενική Άδεια Δημόσιας Χρήσης του GNU</li>
      <li>Πνευματικά δικαιώματα © 2011-2018 Mark Watkins</li>
    </ul>
  </body>
</html>
